//===========================================================================
//
// Name:		Bobafett_c.c
// Function:		chat lines for Bobafett 
// Programmer:		MrElusive (MrElusive@idsoftware.com)
// Author:		Bill Jukes, Mike Jukes   mike3d@mindlessgrafx.com
// Editor:		
// Last update:		5/17/00
// Tab Size:		3 (real tabs)
//===========================================================================

chat "Bobafett"
{
	//the teamplay.h file is included for all kinds of teamplay chats
	#include "teamplay.h"

	//======================================================
	//======================================================

	type "game_enter" //initiated when the bot enters the game
	{
		"I welcome you";
            "Welcome, now its time for the hunt";
		"Bobafett here welcome my prey.";
		"Keep talking, I need you alive!";
		"Welcome are you up to it!";
		"Ohhh it's just began!";
		// 0 = bot name
	} //end type

	type "game_exit" //initiated when the bot exits the game
	{
		"It's not over yet ", 0,".";
		"Your lucky you got away!";
		"When you look I will be there!";
		"The price on your head is high ", 0,", I'll be back ";
		"You think this is the end of me I will never stop tracking you";
		// 0 = bot name
	} //end type

	type "level_start" //initiated when a new level starts
	{
		"The hunt begins!";
		"Remember me ", 0," I am back again! ";
		"", 0,", we can do this the hard way or the easy way! ";
		"Now I have  you in my sights!";	
		// 0 = bot name
	} //end type

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"Your all on my list now!";
		"Next time I will just kill all of you!";
		" Dead or alive next time dead!";
		"Luck was on your side";
		"Now there is a bounty on all your heads!";
		"You have excaped me! But I will not stop! ", 0,".";
		// 0 = bot name
	} //end type

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
            "I am the greatest bounty hunter!";
		"I am what I am, a bounty hunter!";
		"This is the very end of you!";
		"You don't have what it takes!";
		"Victory is mine!";
		"I will be well paid for your heads";
				// 0 = bot name
	} //end type

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
		"Last! I let you slide!";
		"What! I never thought you would excape!";
		"Last! But I will never stop!";
		"Wait! my Gun was jammed!";
		"Hey! if it wasn't for me you wouldn't be in first place!";
		// 0 = bot name
	} //end type

	//======================================================
	//======================================================

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"hit me when when my back is turned ", 0,"! eh?";
		"I was just writing your will! ", 0,".";
		"I will do the same to you later! ", 0,".";
		"cheap shot! you are on top of my list! ", 0,".";
		"That will not stop me I will still come for you! ", 0,".";
		//0 = shooter
	} //end type

	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		"you are making this hunt interesting ", 0,"!";
		"It will take more than that!";
		"you have got my attention  ", 0,"!";
		"I will take you dead or alive ", 0,"!";
		"You have got a front row seat for your own death ", 0,"!";
		//0 = shooter
	} //end type

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		"I need you alive for the bounty!";
                "Run but you can not excape!";
		"Hurt's a little doesn't it! ", 0,"!";
		"Don't think you have excaped ", 0,"!";
                "Its just a matter of time ", 0,"!"; 
		"Come back! ", 0," and I will take you alive!";
		//0 = opponent
	} //end type

	//======================================================
	//======================================================

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		" ", 0,"! I was here first!'";
		"This is my spot! ", 0,"!"; 
		"I smell flesh burning!";
		// 0 = enemy name
	} //end type

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		"Just a slip up!.";
		"A minor set back!";
		"I fell into someone's trap!";
		"My jet pack failed!";
		"A slight miscalculation!";
		// 0 = enemy name
	} //end type

	type "death_lava" //initiated when the bot dies in lava
	{
		"Lava! There was no escape!";
		"I needed a way out this was not it!";
		"I have found jets don't work close to lava!";
		"Hello,", 0," just shoot at the lava IM here!";
            "Hey,", 0," my legs have burned off!";
		// 0 = enemy name
	} //end type

	type "death_slime" //initiated when the bot dies in slime
	{
		"Slime has jammed my jets!";
		"you said this was rocket fuel!";
		"Acid! Im covered in it";
		" Terrible! green slime!";
		// 0 = enemy name
	} //end type

	type "death_drown" //initiated when the bot drowns
	{
		"Cant swim with this jet pack!";
		"water leaking into helmet!";
		"I hate chasing rats into water!";
		"Warning floating corpse!";
		"Blurp Blurp Blurp!";
		"Water is not good for jets!";
		// 0 = enemy name
	} //end type

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
		"My gun backfired!";
		"It just went off in my hands!";
		"I was saving that rocket for you ", 0,"!";
		"Ended my life with my own hands";
		"Anyone can make a mistake";
                "Itchy trigger finger!";
		// 0 = enemy name
	} //end type

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		"An honorable way to kill!";
                "You got to love that blade";
		"Do you know how much this Jet suit costs?";
		"The blade is a sweet weapon";
		// 0 = enemy name
	} //end type

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"You must be a bounty hunter!  ", 0,"!";
                "Railed Quick and Deadly!";
		"One shot! ", 0," That's the way to kill!";
                "A sharp eye you have, soon I will take it!";
                "Now that's accuracy!";


		// 0 = enemy name
	} //end type

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"Hey ", 0," Your going to need that to stop me!";
		"You will need that to escape me!";
		"Now that's thunder";
		// 0 = enemy name
	} //end type

	type "death_insult" //insult initiated when the bot died
	{
		"Nice shot for a blind man ", 0,"!";
		"Lucky shot!  ", 0,"!";
		"what Happened!";
		"Hey ", 0,"! This isn't over yet!";
		"IM coming to get you for that!";
		"Your nothing but dead to me! ";
                "Its over now! ", 0,"!";
                "Your worth a lot to me dead! ", 0,"!";
                "I am not through with you! ", 0,"!";
                "lucky shot  ", 0,"!"; 
                "Your next! ", 0,"!";
                "You will pay with your life! ", 0,"!";
                "Here comes another one ", 0,"!";
                "F U"; 
                "I will kill you! ", 0,"!"; 
                "GRRRR!"; 
                "Damm you! ", 0,"!";
                "Your are soon to be dead!";   

		// 0 = enemy name
	} //end type

	type "death_praise" //praise initiated when the bot died
	{
		"You must be a bounty hunter!  ", 0,"!";
		"Style is all it takes ", 0,"!";
		"Nice!";
		"Good shooten!";
		"This will be tough for me ", 0,"!";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Quick and deadly!";
		"Ha!";
		"Right through the brain pan!";
		"Ha ", 0," got you!";
		"Rail time now ", 0,"!";
		"Yes!";
		"Bullseye!";
		"F U!";
		// 0 = enemy name
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"Your easy killing!"
		"This is all I need!";
		"Humiliation!";
		"your just too slow!";
		"I have handed you death ", 0,"!";
		// 0 = enemy name
	} //end type

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		"I was here first ", 0,"!";
		"This spot was taken ", 0,"!";
		"Move you ass!";
                "Won't move your ass ", 0," I'll move it for ya!";
		// 0 = enemy name
	} //end type

	type "kill_suicide" //initiated when the player kills self with a weapon of craters
	{
		"Are you nervous!";
                "Couldn't have done it better myself ,", 0,"!";
		"nice shot  to your foot!";
		"Good shotten ,", 0, "!";
		"GOD, How boring! ,", 0,"!";
		"Yawn";
		// 0 = enemy name
	} //end type

	type "kill_insult" //insult initiated when the bot killed someone
	{

		"I told you,", 0, " this will be bloody!";
                "Ha, ,", 0, " Just to slow!";
		"Just try to Stop me,", 0, "!";
		"How did you like that,", 0, "!";
		"To easy for me!";
		"Ahh the sweet smell of death!";
		// 0 = enemy name
	} //end type

	type "kill_praise" //praise initiated when the bot killed someone
	{
		"Its all about money!";
		",", 0, " The pleasure is all mine!";
		"It was either you or me!";
		"Sorry ,", 0, " I tried to make it quick!";
		"See ,", 0, " you met you maker!";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
		"Your worth a lot to me!";
		"Taking your life is my job!";
		"Im right on your trail!";
		"I will always be the greatest bounty hunter!";
		"Now save me the trouble and die.";
		"I feel you are close!";
		"This should be easy!";
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type

	type "random_misc" //miscellanous chats initiated randomly
	{
		"I am the greatest bounty hunter!";
		"Don't try to hide!";
		"I am unstoppable, ", 0, "!";
		"where are you!";
		"You are not getting away!";
		"I will not stop until I win.";
		"Death is calling!";
		"I cant be stopped!";
                "This will be the end of you!";

		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type
} //end Bobafett chat







